
#menu-main-top-menu li:nth-child(3) ul.drop-menu li a {
    font-weight: 500 !important;
    text-transform: capitalize !important;
    letter-spacing: 0.0em !important;
}


.country-name-img {
    float: left;
    width: 100%;
    padding: 3px 36px 5px 36px;
	background-color: #192e53;
    padding-left: 36px;
}
.search-container-inner{
    position: relative;
}
.search-container-inner span {
    /* padding-left: 100px; */
    padding-bottom: 0px;
    /* margin-bottom: -10px; */
    position: absolute;
    bottom: 12px;
    left: 10px;
}
div.search-container-inner input.search-field.form-fluid {
    padding-left: 50px !important;
}
.country-name-img img {
    width: 100%;
    max-width: 17px;
    vertical-align: middle;
    margin-right: 10px;
}
.country-name-img img.wp-post-image{
    margin-top: 5px;
}
.country-name-img span {
    font-size: 11px;
    vertical-align: middle;
	color: #fff;
	cursor:pointer;
	font-weight: 700;
}
.chol-country-name {
    display: inline-block;
    padding: 5px 15px 0px 0px;
    vertical-align: middle;
font-size: 14px !important;
}
.country-name-img span.choose-chol-co {
    color: #cddbf3;
    font-size: 11px;
    padding: 8px 14px 5px 0px;
    vertical-align: middle;
    float: left;
}
.cholster-right-menu a {
    color: #fff;
    font-size: 14px;
}
.cholster-right-menu img {

    width: 100%;
    max-width: 13px;
    margin-left: 6px;
    vertical-align: middle;
    margin-right: 0px;

}
.cholster-right-menu {
    float: right;
    background-color: #7096c3;
    padding: 5px 20px;
}

.country-name-img .choose-chol-co img {
    width: 100%;
    max-width: 4px;
    margin-left: 6px;
    vertical-align: middle;
    margin-right: 0px;
}


.chol-selector-overlay {
    background: #0000008c;
    position: fixed;
    /*overflow-y:scroll;*/
    height: 100%;
    top: 0px;
    width: 100%;
    left: 0;
    display: none;
    z-index: 9999;
}
ul.chol-country-selector {
    column-count: 3;
}
.search-disabled{
     opacity: 0.6;
    cursor: not-allowed;

}
/*.chol-selector-popups {
    border: 7px solid #cddbf3;
    width: 400px;
    position: absolute;
    top: 100px;
    margin: 0 auto;
    left: 0px;
    max-width: 800px;
    padding: 2% 3% 2%;
    width: 100%;
    right: 0px;
    background: white;
}*/
.chol-selector-popups {

    border: 7px solid #cddbf3;
    width: 400px;
    position: absolute;
    top: 50%;
    margin: 0 auto;
    left: 0;
    max-width: 800px;
    padding: 2% 3% 2%;
    width: 100%;
    right: 0;
    background: white;
    transform: translateY(-50%);
    max-height: 90vh;
    overflow-x: hidden;  
    overflow-y: auto;

}
/*.chol-selector-popups li {
    border: 1px #6e94c5 solid;
    padding: 1%;
    text-align: center;
    cursor: pointer;
    margin: 10px 0px;
}*/
/*.chol-selector-popups li:hover {
    border: 1px blue solid;
}*/

button.btn.chol-pop-select {
    margin: 0 auto;
    float: none;
    text-align: center;
    position: relative;
    display: block;
    margin-top: 50px;
    background: #20325a;
    color: white;
}

button.btn.chol-pop-select {
    margin: 0 auto;
    float: none;
    text-align: center;
    position: relative;
    display: block;
    /* margin-top: 50px; */
}

.chol-selector-popups .clear {
    /* border: 1px red solid; */
    float: left;
    width: 100%;
}
span.chol-close {
    border: 1px #e2d8d8 solid;
    border-radius: 100%;
    width: 30px;
    height: 30px;
    float: right;
    position: absolute;
    display: inline-block;
    text-align: center;
    padding: 5px;
    cursor: pointer;
    right: -10px;
    top: -10px;
    font-weight: 800;
    background: white;
}


/* select 1 css start */
.chol-selector-main { 
    float: left;
    width: 100%;
    /* display:none; */
}
.chol-selector-popups .chol-popup-country {
    width: 100%;
    float: left;
    padding: 0% 1% 1% 1%;
	box-sizing:border-box;
    /* margin: 1%; */
}
.chol-selector-popups .chol-popup-country ul {
    width: 100%;
    float: left;
    padding: 0px 0px 0px 0px;
    margin: 0px;
}
.chol-selector-popups ul.chol-country-selector li {
    color: #2f2f2f;
    font-size: 16px;
    padding-top: 4px;
    cursor:pointer;
    padding-right:15px;
    max-width: 165px;
    padding-bottom: 4px;
    width:100%;
}
.chol-selector-popups .chol-popup-country ul input[type="radio"] {
    display: none;
}
.chol-selector-popups .chol-popup-country ul input[type="radio"]:checked + label li span,
.chol-stay-home-cont input[type="radio"]:checked + label h2{
    border-bottom: 1px solid #cfcccc;   
}
.chol-selector-popups ul.chol-country-selector li img {
    padding-right: 8px;
    vertical-align: middle;
	width: 100%;
	max-width: 30px;
    margin-top: -2px;
}
.chol-selector-popups .chol-popup-country h2{
    text-align: left;
    margin: 0px 0px 20px 0px;
    font-size:24px;
    color:#7096c3;
}
h6.chol-or {
text-align: left;
    /* border-bottom: 1px transparent solid; */
    max-width: 300px;
    padding-top: 0px;
    /* margin-top: 8px; */
    margin: 12px 0px;
	padding-left: 1%;
	font-size: 17px;
}
/* select 1 css end */
.chol-stay-home-cont h2 {
    color: #83a3ca;
    padding-left: 1%;
    border-bottom: 1px transparent solid;
	font-size: 24px;
	margin-top: 0px;
}
#chol-stay-home{
    display: none;
}

.chol-stay-home-cont label {
/*border-bottom: 1px red solid; */
    float: none;
    cursor: pointer;
    /* display: block; */
    /* margin: 0 auto; */
    position: relative;
    text-align: left;
    /* float: left; */
    width: 100%;
    max-width: 450px;
}
.chol-stay-home-cont {
    float: left;
        width: 100%;
}
/* select 2 css */
.chol-selector-popups .chol-popup-selector-btn {
    width: 30%;
    float: left;
    padding: 0% 1% 1% 1%;
    /* display: none; */
    /* margin: 1%; */
    opacity: 1;
	box-sizing: border-box;
}
.chol-selector-popups .chol-popup-selector-btn ul.chol-fund-selector {
    text-align: center;
    margin-top: 31px;
}
.chol-selector-popups .chol-popup-selector-btn h2{
    text-align: center;
    margin:0px 0px 20px 0px;
    font-size:24px;
    color:#7096c3;
}
.chol-selector-popups .chol-popup-selector-btn .chol-fund-selector label {
    font-size: 12px;
    background-color:#a1155b;
    color: #fff;
    letter-spacing: 2px;
    width: 100%;
    max-width: 170px;
    padding: 11px 0px;
    margin-bottom: 20px !important;
    border-radius: 2px;
    display: block;
    cursor: pointer;
    margin: 0 auto;
}
.chol-selector-popups .chol-popup-selector-btn ul.chol-fund-selector input[type="radio"] {
    display: none;
}
.chol-selector-popups .chol-popup-selector-btn ul.chol-fund-selector input[type="radio"]:checked + label{
    background-color:#7a1c4b;
}
/* select 2 css end*/

.col-popup-content address {
    font-style: normal;
    font-size: 15px;
}

/* BEGIN : screen 2 css */
.chol-selector-popups .global-investors-main {
    float: left;
    width: 100%;
    display:none;
}
.chol-selector-popups .global-investors-main .chol-global-header{
    float:left;
    width:100%;
    margin-bottom: 20px;
}
.chol-selector-popups .global-investors-main .chol-global-header h2 {
    color: #6f95c5;
    text-align: left;
    text-shadow: 0px 0px 0px rgba( 2, 2, 2, 0.00 );
    font-family: inherit;
    font-size: 30px;
    line-height: 36px;
    margin: 0px;
    float: left;
    font-weight: normal;
}
.chol-global-description .chol-inner-description p h3 {
    font-size: 12px;
    font-weight: 600;
    margin: 0px;
    line-height: 1.75;
   color:  #606060;
}
.col-popup-content h6 {
    font-size: 12px;
    font-weight: 600;
    color: #606060;
   margin: 0px 0px 3px 0px;
}

.chol-selector-popups .chol-global-header button {
    font-size: 10px;
    background-color: #7096c3;
    color: #fff;
    letter-spacing: 2px;  
    width: 100%;
    max-width: 155px;
    padding: 11px 0px;
    border-radius: 2px;
    text-transform: uppercase;
    float: right;
	font-weight: 700;  
}
.chol-selector-popups .chol-global-description {
    float: left;
    width: 100%;
    background: #f1f1f1;
    padding: 20px;
    max-height: 300px;
    overflow-x: hidden;
    overflow-y: auto;
}
.chol-selector-popups .chol-global-description p {
    margin: 0px 0px 15px 0px;
    color: #606060;
    font-size: 12px;
    /*font-weight: 600;*/
    /*line-height: normal;*/
}
.chol-confirmation-div address {
    font-style: normal;
    font-size: 15px;
}
.chol-selector-popups .chol-confirmation-div {
    float: left;
    width: 100%;
    margin-top: 20px;
}
.chol-selector-popups .chol-confirmation-div h3 {
    margin: 0px;
    font-size: 15px;
    font-weight: 600;
    color: #606060;
}
.chol-selector-popups .chol-confirmation-div p {
    margin: 13px 0px 0px 0px;
    color: #606060;
    font-size: 12px;
    line-height: 1.75;
}

.chol-selector-popups .chol-confirmation-div .understand{
    font-size: 12px;
    background-color:#a1155b;
    color: #fff;
    letter-spacing: 1px;
    width: 100%;
    max-width: 190px;
    padding: 17px 0px;
    display: block;
    text-align: center;
    border-radius: 2px;
    cursor: pointer;
    text-transform: uppercase;
    margin-top:20px;
	font-weight: 400;
}
.chol-selector-popups .chol-global-header button img {

    width: 100%;
    max-width: 4px;
	margin-right: 8px;

}
.pum-close.popmake-close{
    display: none;
}

#menu-ireland-inst-the-colchester-global-bond-fund .menu-country-funds {

    float: none !important;
    text-align: center;

}
/*.uncont .menu-country-funds{ float: left !important }*/
.menu-country-funds .sub-menu{
    /*right: -20px;*/
    top:37px;   
}
.menu-country-funds ul.menu .menu-country-funds {
    width: 100%;
    /*padding: 10px;*/
    /*text-align: center;*/
}
.menu-country-funds ul.menu .menu-country-funds .sub-menu{
  top: 0px;    
    width: 100%; 
    /*left: -9px;*/
    /*right: auto;*/
    /*padding-top: 0px !important;*/
    position: absolute;
}
.menu-country-funds .sub-menu{
    top: 37px;    
    width: 100%; 
}
.menu-country-funds .sub-menu li{
    text-align: center;
} 
.menu-country-funds .sub-menu li a{
    font-size: 13px;
}


/* #menu-ireland-inst-the-colchester-global-bond-fund .menu-country-funds*/
.menu-country-funds ul.menu {
    float: left;
    padding: 0px !important;
}
.menu-country-funds ul.menu .menu-country-funds .sub-menu li a{
    font-size: 13px;
    padding: 10px;
    width: 100%;
}
.menu-country-funds ul.menu .menu-country-funds .sub-menu li{ text-align: left; }
.menu-country-funds ul.menu .menu-country-funds a {
    display: block;
    padding: 10px;
}
.menu-country-funds ul.menu .menu-country-funds a.hover{
    position: relative;
    background-color: #dbe4f4;
    z-index: 20000;
}
.menu-country-funds ul.menu .menu-country-funds .sub-menu a.hover{   background: transparent; z-index: 1; position: relative; }

.menu-country-funds .menu{ width:250px !important; position: absolute; right: 0;}
.menu-country-funds a:after{float: right; left: 0;}
.chol-popup-inner span.united-states-country-div {
    display: none;
}
 .chol-popup-inner li.ausralia-flag a { 
    color: #2f2f2f;
}
.country-name-img span.cholster-right-menu {  
    display: none;
}
/*17 December 2020 css*/
/*.chol-selector-popups ul.chol-country-selector li[data-target="South Africa"] {
    display: none;
} */
@media only screen and (min-width:767px) and (max-width: 1024px)  {
    /*.chol-selector-popups{
            position:absolute;
    }	*/

}

@media screen and (max-width: 767px) {

.menu-country-funds .menu{ position: relative; }
.row .uncoltable{ display: block; }
.menu-country-funds{ position: absolute; top: -25px;} 

    #menu-main-top-menu ul.drop-menu li a i.fa-dropdown {
    top: 5px;
}
    ul.chol-country-selector {
    column-count: 2;
}
    .chol-selector-popups ul.chol-country-selector li{
        font-size: 16px;
        /*width: 100%;*/
    }
    .chol-selector-popups ul.chol-country-selector li img {
    vertical-align: middle;
    max-width: 25px;
    margin-top: -1px;
}
    .cholster-right-menu {
    padding: 5px 15px 5px 15px;
}
.country-name-img{
    padding-left: 15px;
}
.menu-country-funds ul.menu .menu-country-funds .sub-menu {
    width: 230px !important;
}

.menu-country-funds ul.menu .menu-country-funds .sub-menu{ overflow-y: scroll; height: 350px; width: 250px !important;}

    .country-name-img span.choose-chol-co, .cholster-right-menu a{
        margin-left: 0px;
    }
.chol-country-name {
    display: none;
}
.country-name-img .choose-chol-co img {

    width: 100%;
    max-width: 5px;
    }
   .country-name-img img {

    max-width: 16px;
    margin-right: 4px;
}
.cholster-right-menu img {

    width: 100%;
    max-width: 11px !important;
    }

.cholster-right-menu img{
    margin-right: 0px;
}
    .chol-selector-popups .global-investors-main .chol-global-header h2{
        font-size:15px;
        float:none;
        text-align:center;
    }
    .chol-selector-popups .chol-global-header button {
        font-size: 11px;
        max-width: 184px;
        padding: 10px 0px;
        float: none;
        margin: 0 auto;
        display: block;
        margin-top: 15px;
    }
    .chol-selector-popups{
        position:absolute;
        padding: 2% 1% 2%;
            
    }
    .chol-selector-popups .chol-confirmation-div{
        text-align:center;
    }
    .chol-selector-popups .chol-confirmation-div button{
        max-width: 165px;
        padding: 14px 0px;
    }
    .chol-selector-popups .chol-global-description p{
        text-align:center;
    }
    .chol-selector-popups .chol-popup-country{
        width:100%;
    }
    .chol-selector-popups .chol-popup-selector-btn{
        width:100%;
    }
    .chol-selector-popups .chol-popup-selector-btn h2{
        margin: 15px 0px 0px 0px;
    }
    .chol-selector-popups .chol-popup-selector-btn ul.chol-fund-selector{
        margin-top:25px;
    }
    .chol-selector-popups .chol-popup-selector-btn .chol-fund-selector label{
        padding: 12px 0px;
        float:left;
        max-width: 130px;
        margin-bottom:10px;
    }
    .chol-selector-popups .chol-popup-country ul{
        padding: 0px 5px 0px 0px;
    }
    .chol-selector-popups .chol-popup-selector-btn h2{
        text-align:left;
    }
    button.btn.chol-pop-select{
        float:left;
        margin-left:6px;
    }
    .chol-selector-popups .chol-popup-selector-btn .chol-fund-selector label li {
        font-size: 11px;
    }
    .chol-selector-popups .chol-popup-selector-btn .chol-fund-selector label:last-child {
        margin-left: 10px;
    }
    span.chol-close{
        right:0px;
    }

}
@media only screen and (min-width:320px) and (max-width: 360px)  {
 .chol-selector-popups{
        padding: 2% 1% 2%;
    }
    .chol-selector-popups ul.chol-country-selector li{
        padding-right: 0px;
        font-size: 15px;
    }
.cholster-right-menu {

    padding: 5px 15px 5px 10px;

}
.cholster-right-menu a{
    font-size: 13px;
}
.country-name-img img{
    margin-right: 2px;
}
.country-name-img span.choose-chol-co {
    padding: 5px 7px 1px 0px !important;
   font-size: 13px !important;
}



}
